uuid:
  -
    value: 09b12a98-46d2-4634-a891-d496135b31d9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_26390221_greek_windmills.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_26390221_greek_windmills_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_26390221_greek_windmills_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 321106
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
